{
  "bbox": {
    "height": 0,
    "left": 0,
    "top": 1238,
    "width": 1785
  },
  "children": [
    "n654"
  ],
  "height": "77px",
  "nodeId": "n655",
  "originalClass": "arco-table-td",
  "selector": "body > div:nth-of-type(3)",
  "styleId": "style_92",
  "tag": "td",
  "width": "226.734px"
}